services:
  app:
    image: orenciso/cebupro-api:latest
    container_name: cebupro-api
    env_file:
      - .env
    ports:
      - 3013:3013
    volumes:
      - /var/www/xgame-apis/cebupro-api/.env:/var/www/.env
